/* Color Swicher CSS */

body {
  /* background-color: #e9ebef;
  background: url("../img/main-back.png"); */
}

.swichermainbx {
  max-width: 1140px;
  margin: 155px auto 0px auto;
  border-radius: 6px;
  background-color: rgba(0, 0, 0, 0.35);
  padding: 32px;
}

.swichermainleft {
  width: 50%;
  float: left;
  margin-bottom: 25px;
}

.swichermainright {
  width: 50%;
  float: left;
  margin-bottom: 25px;
}

.swichermainright.swichertxt {
  width: 100%;
  float: none;
  margin-bottom: 25px;
}

.swichertxt02 {
  font-size: 15px;
  margin-bottom: 15px;
  color: #fff;
}

.wscolorcode:hover {
  color: #fff;
  text-decoration: none;
}

.wscolorcode {
  width: 12.5%;
  margin: 0px;
  color: #fff;
  float: left;
  padding: 4px 12px 4px 12px;
  margin: 0px;
  height: 30px;
  line-height: 22px;
  background-color: #333;
  font-size: 13px;
  text-transform: uppercase;
  text-align: center;
  cursor: pointer;
}

.wscolorcode.cblack {
  width: 16.66%;
}

.wscolorcode.active {
  border-bottom: solid 2px #333;
  opacity: 1;
}

.wscolorcode.cblack.active {
  border-bottom: solid 2px #da4b38;
  opacity: 1;
}

.wscolorcode i {
  font-size: 15px;
  color: #fff;
}

.wscolorcode.cblue {
  background-color: #1991eb;
}

.wscolorcode.corange {
  background-color: #fb872b;
}

.wscolorcode.cred {
  background-color: #d7412e;
}

.wscolorcode.cpink {
  background-color: #eb65a0;
}

.wscolorcode.cgreen {
  background-color: #80c133;
}

.wscolorcode.cpurple {
  background-color: #967adc;
}

.wscolorcode.cgry {
  background-color: #ccc;
}

.wscolorcode.cyellow {
  background-color: #ffd452;
}

.wscolorcode.grd-green {
  background: -webkit-gradient(
    linear,
    0% 0%,
    0% 100%,
    from(#49c4a4),
    to(#97b832)
  );
  background: -webkit-linear-gradient(left, #49c4a4, #97b832);
  background: -moz-linear-gradient(left, #49c4a4, #97b832);
  background: -o-linear-gradient(left, #49c4a4, #97b832);
  background: -ms-linear-gradient(left, #49c4a4, #97b832);
  background: linear-gradient(left, #49c4a4, #97b832);
  background-color: #49c4a4;
}

.wscolorcode.grd-blue {
  background: -webkit-gradient(
    linear,
    0% 0%,
    0% 100%,
    from(#31c8b1),
    to(#4ec7ff)
  );
  background: -webkit-linear-gradient(left, #31c8b1, #4ec7ff);
  background: -moz-linear-gradient(left, #31c8b1, #4ec7ff);
  background: -o-linear-gradient(left, #31c8b1, #4ec7ff);
  background: -ms-linear-gradient(left, #31c8b1, #4ec7ff);
  background: linear-gradient(left, #31c8b1, #4ec7ff);
  background-color: #4ec7ff;
}

.wscolorcode.grd-red {
  background: -webkit-gradient(
    linear,
    0% 0%,
    0% 100%,
    from(#d90647),
    to(#eb402c)
  );
  background: -webkit-linear-gradient(left, #d90647, #eb402c);
  background: -moz-linear-gradient(left, #d90647, #eb402c);
  background: -o-linear-gradient(left, #d90647, #eb402c);
  background: -ms-linear-gradient(left, #d90647, #eb402c);
  background: linear-gradient(left, #d90647, #eb402c);
  background-color: #d90647;
}

.wscolorcode.grd-light-green {
  background: -webkit-gradient(
    linear,
    0% 0%,
    0% 100%,
    from(#29bb92),
    to(#69cbb0)
  );
  background: -webkit-linear-gradient(left, #29bb92, #69cbb0);
  background: -moz-linear-gradient(left, #29bb92, #69cbb0);
  background: -o-linear-gradient(left, #29bb92, #69cbb0);
  background: -ms-linear-gradient(left, #29bb92, #69cbb0);
  background: linear-gradient(left, #29bb92, #69cbb0);
  background-color: #29bb92;
}

.wscolorcode.grd-pink {
  background: -webkit-gradient(
    linear,
    0% 0%,
    0% 100%,
    from(#c659a7),
    to(#fd67a0)
  );
  background: -webkit-linear-gradient(left, #c659a7, #fd67a0);
  background: -moz-linear-gradient(left, #c659a7, #fd67a0);
  background: -o-linear-gradient(left, #c659a7, #fd67a0);
  background: -ms-linear-gradient(left, #c659a7, #fd67a0);
  background: linear-gradient(left, #c659a7, #fd67a0);
  background-color: #cc48d4;
}

.wscolorcode.grd-orange {
  background: -webkit-gradient(
    linear,
    0% 0%,
    0% 100%,
    from(#ff5183),
    to(#ff754b)
  );
  background: -webkit-linear-gradient(left, #ff5183, #ff754b);
  background: -moz-linear-gradient(left, #ff5183, #ff754b);
  background: -o-linear-gradient(left, #ff5183, #ff754b);
  background: -ms-linear-gradient(left, #ff5183, #ff754b);
  background: linear-gradient(left, #ff5183, #ff754b);
  background-color: #ff5183;
}

.wscolorcode.grd-black {
  background: -webkit-gradient(
    linear,
    0% 0%,
    0% 100%,
    from(#383d41),
    to(#5d6069)
  );
  background: -webkit-linear-gradient(left, #383d41, #5d6069);
  background: -moz-linear-gradient(left, #383d41, #5d6069);
  background: -o-linear-gradient(left, #383d41, #5d6069);
  background: -ms-linear-gradient(left, #383d41, #5d6069);
  background: linear-gradient(left, #383d41, #5d6069);
  background-color: #5d6069;
}

.wscolorcode.grd-gry {
  background: -webkit-gradient(
    linear,
    0% 0%,
    0% 100%,
    from(#cccccc),
    to(#e4e4e4)
  );
  background: -webkit-linear-gradient(left, #cccccc, #e4e4e4);
  background: -moz-linear-gradient(left, #cccccc, #e4e4e4);
  background: -o-linear-gradient(left, #cccccc, #e4e4e4);
  background: -ms-linear-gradient(left, #cccccc, #e4e4e4);
  background: linear-gradient(left, #cccccc, #e4e4e4);
  background-color: #cccccc;
}

@media only screen and (min-width: 230px) and (max-width: 991px) {
  .swichermainbx {
    width: 96%;
    margin: 25% 2%;
    display: block;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 15px 25px;
    border-radius: 14px;
  }

  .swichermainleft {
    width: 98%;
    margin: 1% 1%;
  }

  .swichermainright {
    width: 98%;
    margin: 1% 1%;
  }

  .wscolorcode {
    width: 12.5%;
  }

  .swichertxt {
    display: none;
  }

  .swichertxt02 span {
    display: none;
  }
}

/* End COlor Swicher CSS */

.desktoplogo a {
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-weight: 900;
  letter-spacing: -0.5px;
  text-decoration: none;
}

.desktoplogo a span {
  font-weight: 300;
}

.desktoplogo {
  /* padding: 0px; */
  margin: 0;
  /*float: left;*/
  font-size: 22px;
}

.wsmobileheader .smllogo {
  font-size: 21px;
  color: #3a3b3b;
  font-family: "Montserrat", sans-serif;
  font-weight: 900;
  letter-spacing: -0.5px;
}

.wsmobileheader .smllogo em {
  font-weight: 300;
  font-style: normal;
}

.header {
  width: 100%;
  display: block;
  min-height: 214px;
  padding-top: 0px;
}

.headerwp {
  max-width: 1600px;
  margin: 0 auto;
  padding: 0px;
}

.posrlt {
  position: relative;
}

.headtoppart {
  display: block;
  width: 100%;
  background-color: #fff;
  height: 39px;
  margin: 0px auto;
  padding: 0px 0px;
  min-width: 320px;
}

.headertopleft {
  width: 50%;
  float: left;
}

.headertopright {
  width: 50%;
  float: right;
  text-align: right;
}

.headertopright a {
  line-height: 39px;
  color: #5f5f5f;
  font-size: 14px;
  padding: 0px 12px;
  float: right;
}

/* .headertopright a:hover {
   background-color: #272B37;
   -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
 } */

.headertopright a.facebookicon:hover {
  background-color: #3b5998;
  color: #fff;
}

.headertopright a.twittericon:hover {
  background-color: #55acee;
  color: #fff;
}

.headertopright a.linkedinicon:hover {
  background-color: #0077b5;
  color: #fff;
}

.headertopright a.googleicon:hover {
  background-color: #dd4b39;
  color: #fff;
}

.address {
  padding: 10px 0px 0px 0px;
  font-size: 12px;
  color: #b6b6b6;
}

.address a {
  color: #747373;
}

.address span {
  margin-right: 9px;
  color: #747373;
}

.address i {
  margin-right: 6px;
  margin-left: 6px;
  color: #5f5f5f;
}

.norlt {
  position: static;
}

@media only screen and (max-width: 480px) {
  .headtoppart {
    display: none;
  }
}
